@charset "UTF-8";
/* ======================================================================================== */
/* 初期設定 */
/* ======================================================================================== */
/* 変数 */
body {
  display: flex;
  flex-flow: column;
  min-height: 100vh;
  margin: 0;
  padding: 0;
  font-family: noto-sans-cjk-jp, sans-serif;
  font-weight: 400;
  font-style: normal; }

.content {
  flex: 1; }

/* ======================================================================================== */
/* レスポンシブ設定 */
/* ======================================================================================== */
/* ======================================================================================== */
/* ヘッダー */
/* ======================================================================================== */
header {
  border-top: solid 3px #004098; }

/* ======================================================================================== */
/* textエリア */
/* ======================================================================================== */
.content {
  max-width: 550px;
  min-width: 320px;
  padding: 60px 0 0;
  margin: 0 auto; }
  @media (max-width: 599px) {
    .content {
      padding: 30px 20px 0;
      min-width: initial; } }
  @media (max-width: 599px) {
    .content h1 {
      font-size: 1.7rem; } }
  .content p {
    font-size: 1.1rem;
    line-height: 1.7;
    text-align: justify;
    margin: 0; }
  .content .temporary {
    margin: 35px 0; }
    .content .temporary .text-red {
      color: #FF0004; }

/* ======================================================================================== */
/* 独立設定 */
/* ======================================================================================== */
/* h1下線
------------------------------------------------------------------------------------------- */
h1 {
  position: relative;
  display: inline-block;
  margin: 0 0 50px; }
  @media (max-width: 599px) {
    h1 {
      font-size: 20px;
      margin: 0 0 42px; } }
  h1::after {
    content: '';
    position: absolute;
    left: 30px;
    bottom: -10px;
    display: inline-block;
    width: 60px;
    height: 4px;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    background-color: #004098;
    border-radius: 2px; }
